complexType "CreditDerivativesNotices"

Namespace: | http://www.fpml.org/FpML-5/transparency
Content: | complex, 3 elements
Defined: | globally in fpml-doc-5-5.xsd; see XML source
Includes: | definitions of 3 elements
Used: | never

Content Model Diagram

XML Representation Summary
<...>
Content: | creditEvent?, publiclyAvailableInformation?, physicalSettlement?
</...>

Content Model Elements (3):

  creditEvent (defined in CreditDerivativesNotices complexType),
  physicalSettlement (defined in CreditDerivativesNotices complexType),
  publiclyAvailableInformation (defined in CreditDerivativesNotices complexType)

XML Source (w/o annotations (3); see within schema source)

<xsd:complexType name="CreditDerivativesNotices"> <xsd:sequence> <xsd:element minOccurs="0" name="creditEvent" type="xsd:boolean"/> <xsd:element minOccurs="0" name="publiclyAvailableInformation" type="xsd:boolean"/> <xsd:element minOccurs="0" name="physicalSettlement" type="xsd:boolean"/> </xsd:sequence> </xsd:complexType>

Content Element Detail (all declarations; defined within this component only; 3/3)
creditEvent

  Type: | xsd:boolean, predefined, simple content

  This element corresponds to the Credit Event Notice Delivered Under Old Transaction and Deemed Delivered Under New Transaction under the EXHIBIT C to 2004 ISDA Novation Definitions.
  XML Source (w/o annotations (1); see within schema source)

  <xsd:element minOccurs="0" name="creditEvent" type="xsd:boolean"/>

physicalSettlement

  Type: | xsd:boolean, predefined, simple content

  This element corresponds to the Notice of Intended Physical Settlement Delivered Under Old Transaction under the EXHIBIT C to 2004 ISDA Novation Definitions.
  XML Source (w/o annotations (1); see within schema source)

  <xsd:element minOccurs="0" name="physicalSettlement" type="xsd:boolean"/>

publiclyAvailableInformation

  Type: | xsd:boolean, predefined, simple content

  This element corresponds to the Notice of Publicly Available Information Delivered Under Old Transaction and Deemed Delivered Under New Transaction under the EXHIBIT C to 2004 ISDA Novation Definitions.
  XML Source (w/o annotations (1); see within schema source)

  <xsd:element minOccurs="0" name="publiclyAvailableInformation" type="xsd:boolean"/>

XML schema documentation generated with DocFlex/XML 1.8.6b2 using DocFlex/XML XSDDoc 2.5.1 template set. All content model diagrams generated by Altova XMLSpy via DocFlex/XML XMLSpy Integration.